.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* [Desktop] footer navigation links */
.navbar .container.ftr_nav_bg {
  /*background-color: #efefef;*/
  text-align: center;
  padding-bottom: 50px;
}
.footer {
  width: 960px;
  margin-left: auto;
  margin-right: auto;
  z-index: 10;
}
.footer ul {
  float: none;
  width: 100%;
}
.footer ul.ftrnav li {
  width: 25%;
  float: left;
}
.footer ul.ftrlinks li {
  float: left;
}
.footer ul li a {
  width: auto;
  float: left;
  color: #606060;
  font-size: 1.2em;
  line-height: 2.3em;
}
.footer .ftrlinks {
  clear: both;
  display: inline-block;
  width: auto;
}
.footer .ftrnav {
  clear: both;
  padding: 15px 5%;
}
.footer .ftrnav.nav > li > a {
  float: left;
  padding: 0;
}
.ftrlinks li {
  background-position: left center;
  background-repeat: no-repeat;
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
  filter: gray;
  -webkit-filter: grayscale(100%);
}
.ftrlinks li:hover {
  filter: none;
  -webkit-filter: grayscale(0%);
}
.ftrlinks img {
  padding: 0 15px;
  vertical-align: middle;
}
ul.ftrlinks li a {
  line-height: 62px;
}


/*****************************************************************************************************/
/* */
/*****************************************************************************************************/
/* Fallback font */
/* Remove bookmark and share (share links) from inside articles */
#AddThis {
  display: none;
}
/* removing the 12px margin for a select few pages: */
div.events_page > h1,
div.press_page > h1,
div#xmap > h1 {
  margin-left: 0;
}



/*****************************************************************************************************/
/* Hidden menu items */
/*****************************************************************************************************/
.item-458,
.item-174,
.item-175,
.item-176,
.item-177,
.item-178,
.item-793,
.item-803 {
  display: none !important;
}
/******************/
/* GoldMoney Logo */
/******************/
.navbar .brand {
  padding: 25px 20px 17px;
}
/* [Mobile] Submenu styling */
@media (max-width: 979px) {
  /* adding padding for sidebar modules to match main content */
  .sidebar {
    padding-left: 12px !important;
  }
}
/* Footer copyright styling */
.copyright {
  text-align: center;
  clear: both;
  padding: 0 5%;
  padding-top: 18px;
}
/* [Mobile] Spot Price Footer */
@media (max-width: 979px) {
  #Footer .spotRateFtr ul {
    display: table;
  }
  #Footer .spotRateFtr ul li.Currency {
    /*margin-left: 130px;*/
  }
}
/*****************************************************************************************************/
/* Article info [used in category blog and article components */
/*****************************************************************************************************/
.createdby {
  color: #022859;
}
.article-info {
  border-bottom: 1px solid #d0d0d0;
  padding-bottom:6px;
}
/****************************************/
/* Blog */
/****************************************/
/* Blog items */
.blog > div {
  height: 100%;
  overflow: hidden;
}
.blog > div > div {
  position: relative;
}
/* Resetting css for blog item content */
.blog .item_content * {
  color: #606060 !important;
  font-weight: normal !important;
  border: none !important;
  font-family: Verdana !important;
  font-size: 90% !important;
  font-size: 1em !important;
  display: block !important;
  -webkit-margin-before: 0 !important;
  -webkit-margin-after: 0 !important;
  -webkit-margin-start: 0 !important;
  -webkit-margin-end: 0 !important;
  min-height: 0 !important;
  padding: 0 !important;
}
/* event details additional field styling for Event page */
.blog .item_content .eventDetails {
  border-bottom: 1px solid #d0d0d0 !important;
  padding-bottom: 3px !important;
  margin-top: -8px !important;
  margin-bottom: 8px !important;
  font-family: 'ProximaSansRegular', Verdana, Sans-Serif, arial !important;
  font-size: 0.9em !important;
  color: #000 !important;
}
/* Add padding to blog item text/content container */
.blog .item_content {
  padding-top: 10px;
  margin-bottom: 20px;
}
/* First blog item */
.blog > div.items-leading .item_content {
  padding-bottom: 20px;
}
/* Videos */
.blog .item iframe {
  width: 201px;
  height: 150px;
  margin: 0 !important;
}
/* Leading video */
.blog .items-leading iframe {
  width: 100%;
  height: 100%;
}
/* The 'Read Full Article' link at bottom right of each article stub */
.blog .read_full_link {
  position: absolute;
  bottom: 0px;
  right: 5px;
}
/**********/
/* Videos */
/**********/
.blog.videos_page .items-leading .video {
  width: 694px;
  height: 526px;
  margin: -10px;
}
@media (max-width: 979px) {
  .blog.videos_page .items-leading .video {
    width: 187px;
    height: 150px;
    margin: 0 auto !important;
  }
}
/************/
/* Podcasts */
/************/
/****************************************/
/* Article */
/****************************************/
.item-page .article-info {
  margin-left: 12px;
  margin-bottom: 20px;
}
/*********************/
/* Article info text */
.finder .alias_globcat {
  border-bottom: 1px solid #d0d0d0;
  margin-bottom: 5px;
}
.article-info span,
.finder .alias_globcat span.created_by_alias {
  color: #022859;
}
.video {
  width: 100%;
  height: 369px;
}
/*****************************************************************************************************/
/* Search page */
/*****************************************************************************************************/
/* Search page results styling */
div.search {
  /*max-width: 820px;*/
}
/* highlight for search */
.search .highlight {
  text-decoration: underline;
  color: #000;
}
.search div.span12 div.search {
  float: none;
  margin: 0 auto;
}
.search div.pagination ul {
  float: right;
}
.search .dropdown_filters {
  display: inline-block;
  vertical-align: middle;
}
.search fieldset.phrases {
  background-color: #efefef;
}
/* All words | Any words | Exact Phrase */
.search .phrases-box {
  display: inline-block;
  vertical-align: middle;
}
/* Number of results per page */
.search .counter,
.form-limit {
  display: inline;
}
/* Order By.. filter */
.search .ordering-box {
  display: inline;
}
/* Total results found */
.search .searchintro,
.searchintro p {
  margin-left: 0;
  display: inline;
}
/* Search results container */
.search .search-results {
  clear: both;
  padding: 0 10px;
}
@media (max-width: 979px) {
  .search fieldset.phrases {
    text-align: center;
  }
}
.search fieldset.phrases label,
.search fieldset.only label {
  float: left;
}
.search fieldset.phrases input,
.search fieldset.only input {
  margin-left: 10px;
  float: left;
}
/* Search dropdown styling */
.search select {
  margin: 10px 0;
}
.search .search_input {
  text-align: center;
  height: 40px;
}
/* Search box */
.search .search_input .inputbox {
  margin: 0 10px;
}
/* Search button */
.search .search_input .SmlPrimBtn {
  padding: 6px 20px;
  height: 30px;
  margin: 0 10px;
  display: inline;
}
.search .only {
  margin-bottom: 10px;
}
.search #area-categories {
  margin-left: 0px;
}
.search #area-categories,
.search #area-contacts,
.search #area-content,
.search #area-newsfeeds,
.search #area-weblinks {
  margin-right: 3px;
}
.search .counter {
  margin-right: 10px;
}
@media (max-width: 360px) {
  .search .search_input .inputbox {
    width: 150px;
    margin: 5px;
  }
  .search .search_input .SmlPrimBtn {
    margin: 5px;
  }
}
/*****************************************************************************************************/
/* Search module */
/*****************************************************************************************************/
form .search {
  position: relative;
}

form .search input[type=text] {
  float: right;
  margin-top: 10px;
  margin-right: 19px;
  /* bootstrap overrides and new styles: */
  border: 1px solid #cccccc;
  width: 128px;
  padding: 1px 23px 1px 5px;
  height: 23px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  color: #b7b7b7;
  font-size: 14px;
}
form .search input[type=image] {
  position: absolute;
  right: 20px;
  top: 58px;
}

form .search input[type="text"] {color:#b7b7b7}
form .search input[type="text"]:focus {color:#000000 !important}



/*****************************************************************************************************/
/* Topnav */
/*****************************************************************************************************/
.topnav {
  background-color: #fff;
}
.topnav .headernav ul.header {
  margin-right: 20px;
}
/*****************************************************************************************************/
/* Footer */
/*****************************************************************************************************/
.footer .navmaindiv,
#footer_nav_bg .navlinkdiv {
  width: 100%;
  clear: both;
  overflow: hidden;
}
.footer .navlinkdiv {
  border-top: 1px solid #d0d0d0;
  border-bottom: 1px solid #d0d0d0;
  line-height: 0;
  margin: 0 5%;
}
/* MOBILE */
/**********/
@media (max-width: 979px) {
  .footer {
    padding: 0;
  }
}


.blog .item_content
{
margin-bottom:25px !important;
}

div.press_page > h1, div.events_page > h1
{
padding:20px 0;
margin:0 !important;
}
